Status: Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Retrait du texte

Texte concerné: 2.4.b

La théologie et l'ésotérisme n'ont pas leur place dans les universités publiques. (Les sciences des religions sont évidemment

admises.)

Explications: Demande étrange. Il n'y a pas de cours d'ésotérisme dans les universités suisses et la théologie a historiquement été

la première faculté de la plupart des universités suisses. Surtout la théologie et l’ésotérisme sont des domaines des sciences

humaines et en tant qu'observations des comportements humains restent un champs d'études parfaitement légitime. Enfin, il s'agit

d'une problématique cantonale et non pas fédérale.

Anfrage: Rücknahme des Textes

Bettrefender Text: 2.4.b

Theologie   und   Esoterik   gehören   nicht   an   staatliche   Hochschulen.   (Religionswissenschaften selbstverständlich schon.)

Erklärungen: Seltsame Anfrage. Es gibt keine esoterischen Kurse an Schweizer Universitäten und die Theologie ist historisch

gesehen die erste Fakultät der meisten Schweizer Universitäten. Vor allem Theologie und Esoterik sind Bereiche der

Geisteswissenschaften und bleiben als Beobachtungen des menschlichen Verhaltens ein völlig legitimes Studiengebiet. Schließlich

handelt es sich um eine kantonale Angelegenheit und nicht um eine eidgenössische.

History

#1 - 10 June 2019 21:47 - egermond

- Parent task set to #8092

Je soutiens cette motion.

#2 - 10 June 2019 22:02 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:34 - egermond

- Target version set to PV 2019.2

#4 - 22 June 2019 15:05 - jorgo

Ich würde den Text gerne beibehalten, es ist keine seltsame Anfrage:

Theologie ist die Lehre einer als wahr vorausgesetzten christlichen Religion. Insofern ist diese Ausbildung sicher nicht eine öffentliche Aufgabe.

Ich würde sogar Religionswissenschaften verbieten, wenn der Atheismus und anderes nicht proportional vertreten werden!

Esoterik ist in manchen Geisteswissenschaften (auch der Religionswissenschaft) ein Thema. Gewisse "alternative" Heilmethoden werden heute

auch als Esoterik bezeichnet.

Insofern empfinde ich es als sinnvoll, wenn wir hier klare Forderungen stellen.

#5 - 25 August 2019 09:08 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100
